package com.jeeplus.modules.sg.financial.erpcredit.entity;

/**
 * 概况表
 */
public class GeneralSituation {
    private String projectName;//工程名称
    private String consAddress;//建设地址
    private String consNature;//建设性质
    private String lineArea;//线路起止地点
    private String lineLength;//线路长度
    private String tenKvLength;//其中：10kv线路
    private String fourKvLength;//400v及以下
    private String circuitNumber;//电压及回路数
    private String designUnit;//设计单位
    private String buildUnit;//施工单位
    private String organDataNumber;//预算批准机关、日期、文号
    private String commencementDate;//开工日期
    private String completionDate;//竣工日期
    private String investmentBudget;//预算投资
    private String actualInvestment;//实际投资
    private String transferAssets;//移交生产总值
    private String hasItsOwn;//企业自由

    public String getTransferAssets() {
        return transferAssets;
    }

    public void setTransferAssets(String transferAssets) {
        this.transferAssets = transferAssets;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getConsAddress() {
        return consAddress;
    }

    public void setConsAddress(String consAddress) {
        this.consAddress = consAddress;
    }

    public String getConsNature() {
        return consNature;
    }

    public void setConsNature(String consNature) {
        this.consNature = consNature;
    }

    public String getLineArea() {
        return lineArea;
    }

    public void setLineArea(String lineArea) {
        this.lineArea = lineArea;
    }

    public String getLineLength() {
        return lineLength;
    }

    public void setLineLength(String lineLength) {
        this.lineLength = lineLength;
    }

    public String getTenKvLength() {
        return tenKvLength;
    }

    public void setTenKvLength(String tenKvLength) {
        this.tenKvLength = tenKvLength;
    }

    public String getFourKvLength() {
        return fourKvLength;
    }

    public void setFourKvLength(String fourKvLength) {
        this.fourKvLength = fourKvLength;
    }

    public String getCircuitNumber() {
        return circuitNumber;
    }

    public void setCircuitNumber(String circuitNumber) {
        this.circuitNumber = circuitNumber;
    }

    public String getDesignUnit() {
        return designUnit;
    }

    public void setDesignUnit(String designUnit) {
        this.designUnit = designUnit;
    }

    public String getBuildUnit() {
        return buildUnit;
    }

    public void setBuildUnit(String buildUnit) {
        this.buildUnit = buildUnit;
    }

    public String getOrganDataNumber() {
        return organDataNumber;
    }

    public void setOrganDataNumber(String organDataNumber) {
        this.organDataNumber = organDataNumber;
    }

    public String getCommencementDate() {
        return commencementDate;
    }

    public void setCommencementDate(String commencementDate) {
        this.commencementDate = commencementDate;
    }

    public String getCompletionDate() {
        return completionDate;
    }

    public void setCompletionDate(String completionDate) {
        this.completionDate = completionDate;
    }

    public String getInvestmentBudget() {
        return investmentBudget;
    }

    public void setInvestmentBudget(String investmentBudget) {
        this.investmentBudget = investmentBudget;
    }

    public String getActualInvestment() {
        return actualInvestment;
    }

    public void setActualInvestment(String actualInvestment) {
        this.actualInvestment = actualInvestment;
    }

    public String getHasItsOwn() {
        return hasItsOwn;
    }

    public void setHasItsOwn(String hasItsOwn) {
        this.hasItsOwn = hasItsOwn;
    }
}
